h2 {
    margin: 5% 0;
}

h1 {
    margin: 30px;
}
.pozoitem, .superpozo, .pozo, #proyectos, .hero, .subhero {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pozoitem {
    width: 96%;
    min-height: 50vh;
    flex-direction: row;
    padding: 2% 0;
}
.pozoitem h4 {
    text-align: center;
}
.itemtexto, .itemimg {
    text-align: center;
}
.itemtexto {
    width: 50%;
    margin: 10%;
}
.itemtexto a {
    transition: border 0.5s ease-in-out;
    border-bottom: solid 1px rgba(0,0,0,0);
    font-weight: bold;
}
.itemtexto a:hover {
    border-bottom: solid 1px black;
}
.itemimg, .textimgitem {
    height: 100%;
    transition: all 0.5s ease-in-out;
}
.itemimg {
    position: relative;
    width: 50%;
    min-height: 40vh;
    margin: 0 10%;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    display: flex;
}
.itemimg a {
    display: flex;
    min-height: 50vh;
    align-items: center;
    justify-content: center;
}
.itemimg a img {
    object-fit: cover;
}
.itemimg:hover {
    scale: 1.3;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.textimgitem {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0);
    opacity: 0;
}
.textimgitem:hover {
    background-color: rgba(0,0,0,0.5);
    color: white;
    opacity: 1;
}
.superpozo {
    width: 100%;
    height: auto;
    flex-direction: column;
    margin: 5% 0;
}
.minitext {
    width: 50%;
    text-align: center;
}
.pozo {
    width: 100%;
    height: auto;
    flex-direction: column;
    /*margin: 5% 0;*/
}

#proyectos {
    flex-direction: column;
box-shadow: none;
overflow: clip;
background-color: none;
}
#heroimage {
    height: 40vh;
    width: 50vw;
}
#heroimage img {
    object-fit: cover;
}
.hero {
    flex-direction: column;
    background-image: url(/assets/img/algo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vh;
width: 100%;
}
#traducciones {
    background-image: url(/assets/img/dictionary1.jpg);
}
#denosotros {
    background-image: url(/assets/img/Pupsie_Hoja.webp);
}
#editoriales {
    background-image: url(/assets/img/libros-y-letras.jpg);
    background-position: 0 40%;
}
#cineasta {
    background-image: url(/assets/img/Merko_450.png);
    background-position: 0 65%;
}
#disenos {
    background-image: url("/assets/img/Diseno General.webp");
    background-position: 0 52%;
}
#contactanos {
    background-image: url("/assets/img/Hamleth 2 Ancho copia2.webp");
    background-size: contain;
}
#wriBann {
    background-image: url(/assets/img/PupsiesFila.webp);
}
#expliBann {
background-image: url("/assets/img/DiaAzul.webp");
}
#dariBann {
background-image: url("/assets/img/PookieTe.webp");
background-position: top center;
}
.subhero {
    width: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 0;
justify-content: flex-start;
/*background-image: radial-gradient(circle at 50% 150%, rgba(66, 29, 7, 0.78) 55%, rgba(255,255,255,0) 150%);*/
background-color: #b5a196;
height: 100vh;
}

.nuvSec.subhero {
height: auto;
}

.subhero p {
width: 40%;
  text-align: center;
  padding: 0 5%;
}
.pookHero {
height: auto;
background-color: #6ec3af94;
}
.pookHero p {
background-color: #56ffff2e;
  padding: 50px;
  border-radius: 50%;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
  background-image: radial-gradient(circle at center, #fff0 70%, #4bc3c39e);
  margin: 100px;
}
.subhero h1 {
font-family: "Glacial Indifference";
  font-size: 2rem;
}
.expHero {
background-color: rgba(60, 102, 123, 0.78);
}
.expHero p {
background-image: radial-gradient(circle at 200%, rgba(39, 66, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
  padding: 40px;
  margin: 90px 0;
  border-radius: 25px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
  width: 70%;
}


.pupHero {
background-color: #997091;
}
.pupHero p {
border-radius: 50%;
  padding: 62px;
  box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.6);
  margin: 100px;
  background-color: #9c8f9c;
}


#antonio {
    flex-direction: column-reverse;
    
}
#portafolio h2 {
    margin-bottom: 0;
}

#portfolio {
    flex-direction: row;
}
#portfolio .itemimg {
    margin: 40px 0;
}

#antonio .itemimg, #portfolio .itemimg {
    width: 70%;
    min-height: 0;
}
#navfooter ul {
    margin-right: 0;
}
.flecha {
position: absolute;
width: 50px; 
height: 50px;
top: 50%;
translate: 0 -50%;
margin: 10px;
z-index: 30;
}
.der{
right: 0;
rotate: 180deg;

}
.izq{
left: 0;
}
.supreme {
position: relative;
width: 100%;
}
.movedores{
display: flex;
flex-direction: row;
flex-shrink: 0;
align-items: flex-start;
justify-content: flex-start;
width: 100%;
height: auto;
overflow-x: scroll;
-ms-overflow-style: none;
scrollbar-width: none;
}
.movedores::-webkit-scrollbar {
  display: none;
}
.muevecosa{
width: 225px;
height: auto;
display: flex;
flex-direction: column;
  align-items: center;
  justify-content: space-around;
  margin: 40px;
  flex-shrink: 0;
}
.muevecosa img {
box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.5);
border-radius: 25px;
width: inherit;
height: 350px;
object-fit: cover;
}
.muevecosa h3 {
font-size: 1rem;
}
.pr img {
width: inherit;
height: 250px;
}
.pr{
width: 350px;
height: auto;
}
.prao {
height: auto;
width: 250px;
position: relative;
}
.prao img {
width: inherit;
height: 250px;
}
.prao .frame {
position: absolute;
  top: 60%;
  right: 3%;
  translate: 0;
  border-radius: 50%;
margin: 0;
  width: 50px;
  height: 50px;
}
.fritz {
flex-direction: row;
}
.pooSoc {
display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
margin: 20px;
}
.pooSoc div {
width: 50px;
  height: 50px;
  margin: 0;
}
.detall {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
margin: 50px 0;
}
.logDAAO.frame {
width: 30%;
}
.logDAAO {
margin: 0 30px;
width: 65%;
height: auto;
text-align: center;
}
.mikTall {
width: 100%;
  margin: 40px 0;
}
.takTall div, mikTall p {
margin: 40px;
}
.takTall p {
  width: 400px;
  text-align: center;
}

.takTall {
display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
flex-wrap: wrap;
margin: 20px;
}

.bord {
width: 100vw;
position: absolute;
top: 3px;
left: 0;
translate: 0 -100%;
  background-image: url("/assets/img/CompuBanner.webp");
  background-size: cover;
background-repeat: no-repeat;
  background-position: center;
  height: 150px;

}
.sies .bord {
  background-image: url("/assets/img/CompuBannerGerd.webp");
}

.niki {
background-image: radial-gradient(circle at 200%, rgba(39, 66, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
  padding: 40px;
  margin: 90px 0;
  border-radius: 25px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
  width: 70%;

}
.naka {
border-radius: 50%;
  padding: 62px;
  box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.6);
  margin: 100px;
  background-color: #9c8f9c;
}


.nosp {
width: 85vw;
margin: 50px 50px 0 50px;
text-align: center;
}
@media (max-width: 765px) {
    .pozoitem {
        flex-direction: column;
    }
    #antonio, #ignacio, #pupsies, #correc, #tradedit, #english, #dansk, #audiotrad, #edittrad, #dos, #guion, #tratamiento, #tallstopnin  {
        flex-direction: column-reverse;
    }
    
    .itemimg {
        width: 50%;
    }
    #contactanos {
    background-image: url("/assets/img/Hamleth 2 Alto copia2.webp");
    }
    header {
    }
.hero {
height: 30vh;
}
}